﻿.wraper1 {
  width: 100%;
 }
                
                
.container1 {
  width: 100%;
 max-width: 1420px;
 margin: 0 auto;
 padding: 0;
 }
               
 .index .container1{
 /*max-width: 1600px;*/
                }
                
                
.transition1 {
 transition: .3s;
  -moz-transition: .3s;
                    -ms-transition: .3s;
                    -o-transition: .3s;
                    -webkit-transition: .3s;
                }
                
                .transition1 {
                    transition: .5s;
                    -moz-transition: .5s;
                    -ms-transition: .5s;
                    -o-transition: .5s;
                    -webkit-transition: .5s;
                }
                
                .red {
                    color: #c40018;
                }
                
                .black {
                    color: black;
                }
                
                .bg_wraper {
                    background-color: #f8f8f8;
                }
                /* 棣栭〉 */
                /* 椤堕儴 */
                
                .icon_list {
                    float: right;
                    height: 40px;
                    margin-left: .1rem;
                    padding-top: 3px;
                    position: relative;
                }
                
                .icon_list img {
                    height: 26px;
                    vertical-align: middle;
                    border-radius: 4px;
                    background-color: #fff;
                }
                
                .icon_list:nth-child(5)>img {
                    border-radius: 50%;
                }
                
                .erweima_hover {
                    display: block;
                    position: absolute;
                    right: 0;
                    top: 40px;
                    /* display: none; */
                    background-color: #fff;
                    width: 1.7rem;
                    height: 0;
                    overflow: hidden;
                    border-radius: 3px;
                    box-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
                    z-index: 10000000;
                    color: #FFF;
                    font-size: 13px;
                    line-height: 1.4;
                    transition: .3s;
                    -moz-transition: all .3s;
                    -ms-transition: all .3s;
                    -o-transition: all .3s;
                    -webkit-transition: all .3s;
                }
                
                .erweima_hover div {
                    padding: .1rem;
                    text-align: center;
                }
                
                .erweima_hover img {
                    float: left;
                    width: 1.5rem;
                    height: 1.5rem;
                }
                
                .topban img {
                    vertical-align: middle;
                }
                
                .erweima_hover span {
                    padding-top: 5px;
                    display: inline-block;
                    color: #000;
                }
                
                .icon_list:hover .erweima_hover {
                    height: 200px;
                    border-bottom: 2px solid #ff001e;
                }
                
                .top2_wraper {
                    height: 40px;
                    background-color: #f8f8f8;
                    border-bottom: 1px solid #d8d8d8;
                }
                
                .top2_wraper a:hover {
                    color: #c40018 !important;
                }
                
                .top2_wraper .item {
                    display: inline-block;
                    float: left;
                    color: #000;
                    font-size: 14px;
                    line-height: 40px;
                    letter-spacing: 2px;
                }
                
                .top2_wraper .item>a {
                    color: #000;
                    font-size: 14px;
                    line-height: 40px;
                }
                
                .top2_wraper .item:after {
                    content: "|";
                    color: #000;
                    font-size: 14px;
                    margin: 0 20px;
                }
                /* .top2_wraper .item.item.item_last:after {
    content: "";
} */
                
                .top2_wraper .item:nth-child(3) {
                    float: right;
                }
                
                .top2_wraper .item:nth-child(4) {
                    float: right;
                    /* width: 120px; */
                    text-align: center;
                }
                
                .top2_wraper .item.item:nth-child(2):after,
                .top2_wraper .item.item:nth-child(3):after {
                    float: left;
                    content: "";
                    height: 0;
                    margin: 0;
                }
                
                .top2_wraper .item:nth-child(4) i {
                    font-size: .2rem;
                }
                
                .top2_wraper li.rel>div {
                    top: 40px;
                    right: 25px;
                    height: 0;
                    width: 144px;
                    background-color: #fff;
                    text-align: center;
                    overflow: hidden;
                    z-index: 999999;
                }
                
                .item_hover>div li {
                    height: 40px;
                }
                
                .item_hover>div a {
                    font-size: 14px;
                    line-height: 40px;
                    color: #000;
                }
                
                .top2_wraper .item:nth-child(5) {
                    float: right;
                    margin-right: -.08rem;
                }
                /* .top2_wraper .item:nth-child(4):after {
    float: left;
    content: "";
    height: 0;

} */
                
                .top2_wraper .item:nth-child(5) i {
                    margin-right: .05rem;
                    font-size: .18rem;
                    color: #c40018;
                }
                
                .top2_wraper .item:nth-child(5) a {
                    /*color: #c40018;*/
                }
                
                .top2_wraper li.item_hover:hover div {
                    height: 290px;
                    height: 90px;
                    border-bottom: 2px solid #ff001e;
                }
                /* 澶撮儴瀵艰埅 */
                
                header {
                    position: relative;
                    left: 0;
                    width: 100%;
                    padding: 18px 0;
                    background-color: #f8f8f8;
                    z-index: 1000;
                }
                /* s-nav */
                
                header .container {
                    text-align: left !important;
                }
                
                .logo_box {
                    width: 370px;
                    height: auto;
                }
                
                .logo_box a {
                    display: block;
                }
                
                .logo_box a img {
                    max-width: 100%;
                }
                
                .top_right {
                    margin-left: 40px;
                    width: 780px;
                    display: inline-block;
                }
                
                .nav {
                    width: 100%;
                    height: 44px;
                    margin: 0 auto;
                }
                
                .nav_ul {
                    width: 100%;
                }
                
                .nav_item {
                    position: relative;
                }
                
                .nav_item>a {
                    position: relative;
                    display: block;
                    /* padding: 0 14px; */
                    line-height: 44px;
                    font-size: 18px;
                    color: #000;
                    text-align: center;
                    -webkit-transition: all .4s;
                    transition: all .4s;
                }
                
                .nav_item>a>i {
                    display: block;
                    position: absolute;
                    left: -2%;
                    z-index: -1;
                    width: 100%;
                    height: 100%;
                    /* transform: skewX(-10deg);
    transform-origin: 50% 50%; */
                }
                
                .menu_open {
                    display: none;
                }
                
                .search_icon>i {
                    line-height: 44px;
                }
                
                @media screen and (min-width:1001px) {
                    .nav_item.active>a {
                        color: #fff;
                    }
                    .nav_item.active>a,
                    .nav_item:hover>a {
                        color: #fff;
                        background-color: #c40018;
                    }
                    .nav_item.active>a>i,
                    .nav_item:hover>a>i {
                        /* background-color: #c40018; */
                    }
                    .nav_item_open {
                        width: auto;
                    }
                    .nav_ul {
                        display: table;
                    }
                    .nav_item {
                        display: table-cell;
                    }
                    .nav_item:nth-child(3) {
                        position: unset;
                    }
                }
                
                .nav_item_open {
                    /* min-width: 110px; */
                    position: absolute;
                    left: 0;
                    top: calc(100% + 18px);
                    z-index: 10;
                    width: 107px;
                    height: 0;
                    overflow: hidden;
                    box-shadow: 0 4px 15px 0 rgba(0, 12, 49, 0.5);
                    background: #fff;
                    /* border-radius: 4px; */
                    opacity: 0;
                    visibility: hidden;
                    -webkit-transition: all .4s;
                    transition: all .4s;
                    overflow: hidden;
                }
                
                .nav_item:hover .nav_item_open {
                    visibility: visible;
                    opacity: 1;
                    box-shadow: 0px 0px 10px #cecece;
                }
                
                @media screen and (min-width:1001px) {
                    .nav_item:nth-child(2):hover .nav_item_open {
                        height: 215px;
                        width: 100%;
                    }
                    .nav_item:nth-child(4):hover .nav_item_open {
                        height: 180px;
                        width: 100%;
                        height: 144px;
                    }
                    .nav_item:nth-child(5):hover .nav_item_open {
                        height: 70px;
                        width: 100%;
                    }
                    .nav_item:nth-child(6):hover .nav_item_open {
                        height: 108px;
                        height: 71px;
                        width: 100%;
                    }
                    .nav_item:nth-child(7):hover .nav_item_open {
                        height: 108px;
                    }
                    .nav_item2:hover a {
                        background-color: #c40018;
                        color: #fff !important;
                    }
                    .nav_item2 {
                        border-bottom: 1px solid #ebe9e9;
                    }
                }
                
                .subopen {
                    display: none;
                }
                
                .nav_item2 {
                    width: auto;
                }
                /* .nav_item2:last-child {
    border-bottom: none;
    
} */
                .nav_item2 a {
                    display: block;
                    text-align: center;
                    font-size: 14px;
                    line-height: 2.5;
                    white-space: nowrap;
                    transition: .3s;
                    -moz-transition: .3s;
                    -ms-transition: .3s;
                    -o-transition: .3s;
                    -webkit-transition: .3s;
                }
                
                .hcover {
                    display: none;
                }
                
                @media screen and (max-width:1279px) {
                    .nav_item>a {
                        font-size: 15px;
                    }
                }
                
                @media screen and (max-width:1023px) {
                    .nav_item>a {
                        font-size: 16px;
                    }
                }
                
                @media screen and (max-width:1000px) {
                    header {
                        padding: .1rem;
                    }
                    .logo_box {
                        width: 50%;
                    }
                    .logo_box img {
                        width: 100%;
                    }
                    .top_right {
                        width: 50%;
                        margin-left: 0;
                    }
                    .search_icon {
                        display: none;
                    }
                    .menu_open {
                        display: block;
                        float: right;
                        width: 24px;
                        /* height: 20px; */
                        margin-top: 5px;
                        margin-right: 3%;
                    }
                    .menu_open i {
                        height: 2px;
                        width: 100%;
                        background: #000;
                        display: block;
                        margin-bottom: 7px;
                    }
                    .nav {
                        width: 50%;
                        height: 100%;
                        position: fixed;
                        top: 0;
                        left: -50%;
                        z-index: 100;
                        overflow: hidden;
                        background: #333;
                        color: rgba(255, 255, 255, .6);
                    }
                    .hcover {
                        display: block;
                        width: 50%;
                        height: 100%;
                        background: rgba(0, 0, 0, .6);
                        position: fixed;
                        right: -50%;
                        top: 0;
                        z-index: 101;
                    }
                    .nav_ul {
                        margin: 0;
                        width: 100%;
                        height: 100%;
                        position: absolute;
                        top: 0;
                        left: 0;
                        overflow-x: hidden;
                        overflow-y: auto;
                        padding-top: 20px;
                        text-align: left;
                    }
                    .nav_item {
                        float: none;
                        margin: 0;
                        width: 100%;
                    }
                    .nav_item:after {
                        content: '';
                        display: block;
                        width: 100%;
                        border-bottom: 1px solid rgba(0, 0, 0, .15);
                        margin-left: 20px;
                    }
                    .nav_item>a {
                        display: block;
                        margin: 0;
                        /* font-size: 14px; */
                        line-height: 1.8;
                        color: inherit;
                        padding: 10px 10px 10px 20px;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        overflow: hidden;
                        margin-right: 40px;
                    }
                    .nav_item i {
                        position: absolute;
                        z-index: 2;
                        top: 0;
                        right: 0;
                        width: 40px;
                        height: 100%;
                    }
                    .nav_item i:before {
                        content: '';
                        display: block;
                        height: 100%;
                        border-left: 1px solid rgba(0, 0, 0, .15);
                        position: absolute;
                        top: 0;
                        left: 0;
                    }
                    .nav_item i:after {
                        content: '';
                        display: block;
                        width: 7px;
                        height: 7px;
                        margin-bottom: -5px;
                        border: 2px solid rgba(255, 255, 255, .3);
                        border-top: 0;
                        border-left: 0;
                        position: absolute;
                        bottom: 50%;
                        right: 18px;
                        -webkit-transform: rotate(-45deg);
                        transform: rotate(-45deg);
                    }
                    .nav_item_open {
                        width: 50%;
                        height: 100%;
                        margin: 0;
                        box-shadow: none;
                        background: #333;
                        border-radius: 0;
                        opacity: 1;
                        visibility: visible;
                        -webkit-transform: translateY(0px);
                        transform: translateY(0px);
                        position: fixed;
                        left: -50%;
                        top: 0;
                    }
                    .subopen {
                        display: block;
                        /* width: 110px; */
                        /* float: left; */
                    }
                    .subopen a {
                        display: block;
                        overflow: hidden;
                        margin: 0;
                        padding: 30px 10px 10px 20px;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        /* font-size: 14px; */
                        color: rgba(255, 255, 255, .3);
                        background: rgba(0, 0, 0, .1);
                        text-indent: 20px;
                        position: relative;
                    }
                    .subopen a:before {
                        content: '';
                        display: block;
                        width: 7px;
                        height: 7px;
                        position: absolute;
                        bottom: 50%;
                        left: 22px;
                        margin-bottom: -15px;
                        -webkit-transform: rotate(-45deg);
                        transform: rotate(-45deg);
                        border: 2px solid rgba(255, 255, 255, .3);
                        border-right: 0;
                        border-bottom: 0;
                    }
                    .nav_item2 {
                        position: relative;
                    }
                    .nav_item2 a {
                        display: block;
                        overflow: hidden;
                        margin: 0;
                        /* font-size: 14px; */
                        line-height: 1.8;
                        padding: 10px 10px 10px 20px;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        color: inherit;
                    }
                    .nav_item2:after {
                        content: '';
                        width: 100%;
                        position: absolute;
                        bottom: 0;
                        left: 0;
                        display: block;
                        border-bottom-width: 1px;
                        border-bottom-style: solid;
                        border-bottom: 1px solid rgba(0, 0, 0, .15);
                        margin-left: 20px;
                    }
                }
                
                @media screen and (max-width:768px) {
                    .nav_item>a,
                    .nav_item2 a,
                    .subopen a {
                        font-size: 18px;
                    }
                    .menu_open {
                        width: 30px;
                        margin-top: 10px;
                    }
                    .menu_open i {
                        margin-bottom: 10px;
                    }
                }
                
                @media screen and (max-width:450px) {
                    .menu_open {
                        width: 24px;
                        margin-top: 7px;
                    }
                    .menu_open i {
                        margin-bottom: 6px;
                    }
                    .nav_item>a,
                    .nav_item2 a,
                    .subopen a {
                        font-size: 14px;
                    }
                }
                /* 浜у搧涓績涓嬫媺 */
                
                .nav_item_100vw {
                    position: absolute;
                    z-index: 9;
                    top: 100%;
                    left: 0;
                    width: 100%;
                    height: 0;
                    transition: 0.6s;
                    background: rgba(255, 255, 255, .9);
                    border-bottom: none;
                    box-shadow: none;
                }
                
                #topline {
                    width: 1600px;
                    margin: 0 auto;
                    position: unset;
                    height: 429px;
                    box-shadow: none;
                    border: none !important;
                    animation-delay: .1s;
                }
                
                #topline li {
                    display: block;
                    float: left;
                    width: 12.5%;
                    margin-right: 0px;
                    height: 38px;
                    position: relative;
                    line-height: 38px;
                    font-size: 14px;
                    padding-top: 12px;
                    border: none !important;
                    text-align: center;
                }
                
                #topline h3 {
                    color: #ef011c;
                    font-size: 17px;
                    text-align: center;
                    margin: 10px 0px 0px 0px;
                }
                
                #topline li h5 {
                    text-align: center;
                    margin-top: 0;
                    margin-bottom: 0;
                }
                
                #topline li a:link,
                #topline li a:visited {
                    color: #fff;
                }
                
                #topline li a {
                    width: 100% !important;
                }
                
                #topline li img {
                    width: 65%;
                    border-radius: 15px;
                    padding-top: 14px;
                }
                
                #topline li h5 a {
                    color: #404040 !important;
                    height: 29px;
                    font-size: 14px;
                    text-align: center;
                    line-height: 1.8;
                }
                
                #topline li h6 {
                    font-size: 12px;
                    text-align: center;
                    color: #ef011c;
                }
                
                .nav_item:hover .nav_item_100vw {
                    height: 395px ;
                    height: 370px !important;
                }
                /* e-nav */
            
                .search_box {
                    position: absolute;
                    box-sizing: content-box;
                    top: 100%;
                    /* left: calc(50% - 300px); */
                    width: 100%;
                    background: rgba(255, 255, 255, .5);
                    /* padding: 10px 0;  */
                    transition: all .3s;
                    height: 0;
                    overflow: hidden;
                    /* margin:0 auto; */
                }
                
                .searchss {
                    width: 40%;
                    padding: 20px 0 0;
                    margin: 0 auto;
                    border-bottom: 1px solid #666;
                }
                
                .drow {
                    background-color: #fff;
                    padding-left: 10px;
                }
                
                .drow-c>input {
                    width: calc(100% - 100px);
                    height: 40px;
                    outline: none;
                    border: none;
                    line-height: 40px;
                    font-size: 14px;
                    text-indent: 10px;
                }
                
                .drow-c button {
                    outline: none;
                    border: none;
                    background: #fff;
                    font-size: 14px;
                }
                
                .close {
                    position: absolute;
                    width: 20px;
                    height: 20px;
                    top: 10px;
                    right: 28%;
                    color: #000;
                    font-size: 20px;
                    cursor: pointer;
                }
                /* 鎼滅储妗� 缁撴潫 */
                
                .hottel {
                    float: right;
                    font-size: .24rem;
                    color: #c40018 !important;
                    line-height: 44px;
                    margin-left: 25px;
                }
                
                .banner img {
                    width: 100%;
                    min-height: 200px;
                    object-fit: cover;
                    object-position: center;
                }
                
                .banner-swiper .swiper-pagination-bullet {
                    width: .4rem;
                    height: 6px;
                    border-radius: 3px;
                    background-color: #fff;
                    opacity: 1;
                }
                
                .banner-swiper .swiper-pagination-bullet-active {
                    background-color: #c40018;
                }
                
                .main_title {
                    padding: .48rem 0 .18rem;
                    color: #3b3b3b;
                }
                
                .main_title h2 {
                    font-size: .44rem;
                    letter-spacing: 4px;
                }
                
                .main_title>p {
                    font-size: .16rem;
                    margin-top: .3rem;
                    text-align: center;
                }
                
                .index_about {
                    color: #636363;
                    text-indent: 2em;
                    letter-spacing: 2px;
                    margin-bottom: .55rem;
                    text-align: justify;
                }
                
                .index-swiper-father {
                    width: 100%;
                    max-width: 1460px;
                    position: relative;
                    margin: 0 auto .1rem;
                }
                
                .index_pro_swiper {
                    padding: 10px 0;
                }
                
                .index_pro_swiper .swiper-slide {
                    width: 12.5%;
                    text-align: center;
                    transition: .3s;
                    -moz-transition: .3s;
                    -ms-transition: .3s;
                    -o-transition: .3s;
                    -webkit-transition: .3s;
                }
                
                .index_pro_swiper .swiper-slide.active,
                .index_pro_swiper .swiper-slide:hover {
                    transform: translateY(-.1rem);
                }
                
                .index_pro_swiper .swiper-slide.active p,
                .index_pro_swiper .swiper-slide:hover p {
                    color: #c40018;
                }
                
                .index_pro_swiper .swiper-slide>.img_box {
                    height: 1.28rem;
                    text-align: center;
                }
                
                .img_box>img {
                    vertical-align: middle;
                }
                
                .index_pro_swiper .swiper-slide p {
                    font-size: 14px;
                    line-height: 2;
                }
                
                .swiper-button-prev,
                .swiper-button-next {
                    width: 20px;
                    height: 30px;
                    margin-top: -22px;
                    z-index: 10;
                    cursor: pointer;
                    background-size: 20px 30px;
                    outline: none;
                }
                
                .pro_wraper {
                    padding: .4rem 0 0;
                    background: url(index_bg2.jpg) no-repeat center center;
                }
                
                .pro_wraper .container {
                    width: 100%;
                    max-width: 1225px;
                }
                
                .pro_name_box {
                    padding-top: 4rem;
                    padding-right: 0;
                    margin-bottom: .4rem;
                }
                
                .pro_name {
                    font-size: 16px;
                    line-height: 1;
                    color: rgba(255, 255, 255, .7);
                }
                
                .pro_name span {
                    display: inline-block;
                    padding-left: 20px;
                    margin-bottom: .15rem;
                    transition: .3s;
                    -moz-transition: .3s;
                    -ms-transition: .3s;
                    -o-transition: .3s;
                    -webkit-transition: .3s;
                }
                
                .pro_name.active {}
                
                .pro_name.active span {
                    /* transform: scale(1.5); */
                    border-left: 3px solid #fff;
                    color: rgba(255, 255, 255, 1);
                    font-size: 20px;
                    font-weight: bold;
                    cursor: pointer;
                }
                
                .index_pro_tab {}
                
                .index_pro_item {
                    display: none;
                }
                
                .index_pro_item.active {
                    display: block;
                }
                
                .index_pro_item .img_box {
                    padding-top: .2rem;
                }
                
                .index_pro_item .img_box img {
                    max-width: 100%;
                }
                
                .img_box {
                    display: block;
                    animation-duration: 1500ms;
                }
                
                .item_text>p>a {
                    display: inline-block;
                    width: 1.2rem;
                    padding-left: .15rem;
                    color: #fff;
                    font-size: .22rem;
                    line-height: .5rem;
                    letter-spacing: .1rem;
                    border: 1px solid #fff;
                }
                
                .item_text>p>a:nth-child(1) {
                    margin-right: .2rem;
                }
                
                .video_wraper>.txt {
                    top: 30%;
                    width: 100%;
                    padding: .2rem 0;
                    font-size: .18rem;
                    color: #fff;
                    background-color: rgba(0, 0, 0, .6);
                }
                 @media screen and (max-width:1001px) and (min-width:768px){.video_wraper>.txt{top:15%;}}
                .video_wraper h2 {
                    font-size: .3rem;
                    font-weight: bold;
                    letter-spacing: .05rem;
                    margin-bottom: .2rem;
                    /* font-weight: bold; */
                }
                
                .video_wraper p {
                    padding: 0 10vw;
                    text-align: center;
                }
                
                .index_fangan_wraper .main_title {
                    padding-bottom: .48rem;
                }
                
                .index_fangan_list {
                    float: left;
                    width: calc(20% - .04rem);
                    margin: 0 .025rem;
                    overflow: hidden;
                }
                
                .index_fangan_list:first-of-type {
                    margin-left: 0;
                }
                
                .index_fangan_list:first-of-type {
                    margin-right: 0;
                }
                
                .index_fangan_list .img_box img {
                    width: 100%;
                    /* height: 5rem; */
                }
                
                .index_fangan_list .ceng {
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    color: #fff;
                }
                
                .line {
                    position: absolute;
                    top: 2.2rem;
                    left: calc(50% - .6rem);
                    width: 1.2rem;
                    height: .05rem;
                    background-color: #fff;
                }
                
                .icon_box,
                .icon1_box {
                    position: absolute;
                    top: 1.0rem;
                    left: calc(50% - .5rem);
                    width: 1rem;
                    height: 1rem;
                }
                
                .icon_box>img,
                .icon1_box>img {
                    width: 100%;
                }
                
                .icon_box {
                    z-index: 100;
                    height: 0;
                    overflow: hidden;
                }
                
                .icon1_box {
                    z-index: 99;
                }
                
                .index_fangan_list .fangan_hy {
                    position: absolute;
                    top: 65%;
                    left: 0;
                    width: 100%;
                    text-align: center;
                    font-size: .28rem;
                    /* font-weight: bold; */
                }
                
                .fanan_des {
                    position: absolute;
                    top: 100%;
                    left: 0;
                    width: 100%;
                    padding: .3rem .6rem;
                    text-align: left;
                    font-size: .14rem;
                    /* display: none; */
                }
                
                .index_fangan_list:hover {
                    transform: translateY(-.1rem);
                }
                
                .index_fangan_list:hover .ceng {
                    background-color: rgba(0, 0, 0, .5);
                }
                
                .index_fangan_list:hover .icon_box {
                    height: 1rem;
                }
                
                .index_fangan_list:hover .line {
                    background-color: #c40018;
                }
                
                .index_fangan_list:hover .fangan_hy {
                    display: none;
                }
                
                .index_fangan_list:hover .fanan_des {
                    top: 55%;
                }
                /* 鏂伴椈妯″潡 */
                
                .index_new_box {
                    padding: 0;
                }
                
                .index_new_box:nth-child(2) {
                    padding-right: .15rem;
                }
                
                .index_new_box:nth-child(3) {
                    padding-left: .15rem;
                }
                
                .index_new_box .title,
                .hudong_wraper .title {
                    padding: 0 .15rem;
                    background: url(bg1.jpg) no-repeat 0 center;
                    background-size: contain;
                    font-size: .26rem;
                    line-height: .28rem;
                    margin: .3rem 0;
                }
                
                .index_new_box .img_box1 {
                    background-color: #eeeeee;
                }
                /*.new_first .img_box1{*/
                /*    height: 0;*/
                /*    padding-bottom:70%;*/
                /*    position: relative;*/
                /*}*/
                /*.new_first .img_box1 img{*/
                /*    position: absolute;*/
                /*    top: 0;*/
                /*    left: 0;*/
                /*    width: 100%;*/
                /*}*/
                @media screen and (min-width:768px) {
                    .index_new_box .img_box1 {
                        display: block;
                        height: 2.1rem;
                        overflow: hidden;
                    }
                    .index_new_box .img_box1 img {
                        object-fit: contain;
                    }
                }
                
                .more {
                    color: #666;
                    padding: 0 .1rem;
                    font-size: .14rem;
                    line-height: .28rem;
                    border-radius: .06rem;
                    border: 1px solid #999;
                }
                
                .more:hover {
                    color: #666;
                    border-color: #c40018;
                    box-shadow: 1px 2px 3px 3px #999;
                }
                /* 鏂伴椈鐗堝潡 */
                
                .new_first {
                    padding: 0;
                }
                /* 鍔ㄧ敾杈规 寮€濮� */
                
                .spbq {
                    position: relative;
                    overflow: hidden;
                }
                
                .biankuang {
                    width: 3px;
                    height: 3px;
                    position: absolute;
                    z-index: 99;
                    border-radius: 10px;
                    /*background: black;*/
                }
                
                .biankuang_1 {
                    height: 0px;
                    top: 0px;
                    left: 0px;
                    border-left: 3px solid #c40018;
                }
                
                .biankuang_2 {
                    width: 0px;
                    bottom: -0px;
                    left: 0px;
                    border-top: 3px solid #c40018;
                }
                
                .biankuang_3 {
                    height: 0px;
                    bottom: 0px;
                    right: 0px;
                    border-right: 3px solid #c40018;
                }
                
                .biankuang_4 {
                    width: 0px;
                    top: -0px;
                    right: 0px;
                    border-bottom: 3px solid #c40018;
                }
                /* 鍔ㄧ敾杈规 缁撴潫 */
                
                .img_box1>img {
                    width: 100%;
                }
                
                .new_first:hover .new_title {
                    color: #c40018;
                }
                
                .new_con {
                    background-color: #eeeeee;
                    padding: .15rem .15rem .2rem;
                    height: 2rem;
                }
                
                .new_con .new_time {
                    margin-bottom: .1rem;
                }
                
                .new_con .new_title {
                    line-height: 1.4;
                    margin-bottom: .1rem;
                }
                
                .new_title {
                    color: #000;
                }
                
                .new_des {
                    line-height: 1.6;
                    max-height: 237.5px;
                }
                
                .new_lists {
                    padding: 0 .2rem;
                }
                
                .index_new_list {
                    height: .9rem;
                    overflow: hidden;
                    line-height: 1.6;
                    border-bottom: 1px dashed #999;
                    margin-bottom: .15rem;
                    padding-top: .03rem;
                }
                
                .index_new_list .fr {
                    width: calc(100% - .7rem);
                    line-height: 1.5;
                }
                
                .index_new_list .new_time {
                    width: .6rem;
                    height: .6rem;
                    background: #c1c1c1;
                }
                
                .index_new_list .new_time>p {
                    line-height: 1.4;
                    margin-bottom: 0;
                }
                
                .index_new_list .new_title {
                    margin: 0 0 .04rem;
                }
                
                .index_new_list:hover .new_time {
                    background-color: #c40018;
                }
                
                .index_new_list:hover .new_title {
                    color: #c40018;
                }
                /* 浜掑姩骞冲彴 */
                
                .hudong_wraper {
                    margin-bottom: .7rem;
                }
                
                .hudong_list>div {
                    height: 2rem;
                    padding: .2rem .4rem .2rem .2rem;
                    color: #fff;
                }
                
                .hudong_list:nth-child(2) div {
                    color: #000;
                }
                
                .hudong_list:first-of-type>div {
                    background: url(hudong1.jpg) no-repeat 0 0;
                    background-size: cover;
                }
                
                .hudong_list:nth-child(2)>div {
                    background: url(hudong2.jpg) no-repeat;
                    background-size: cover;
                }
                
                .hudong_list:nth-child(3)>div {
                    background: url(hudong3.jpg) no-repeat 0 0;
                    background-size: cover;
                }
                
                .hudong_list img {
                    height: 1.6rem;
                    width: 1.6rem;
                }
                
                .hudong_list .txt {
                    width: calc(100% - 2rem);
                    margin-right: .4rem;
                }
                
                .hudong_list:hover {
                    transform: translateY(-.1rem);
                    /* color: #000; */
                }
                /* 搴曢儴 */
                
                .footer {
                    background: url(footer_bg.jpg) no-repeat center center;
                    background-size: cover;
                    color: #fff;
                    padding: .4rem 0 0;
                }
                
                .foot_nav {
                    padding: 0;
                }
                .footer .foot_nav dl{
                    margin-bottom: 0;
                }
                .footer .foot_nav dd {
                    padding: 0;
                    margin-bottom: .15rem;
                }
               
                
                .footer a {
                    color: #fff;
                }
                
                .footer a:hover {
                    color: #c40018;
                }
                
                .footer dt {
                    font-size: .18rem;
                    margin-bottom: .3rem;
                }
                
                .footer dd {
                    font-size: .14rem;
                    margin-bottom: .15rem;
                }
                
                .info dl {
                    border-bottom: 1px dashed #fff;
                    margin-bottom: .15rem;
                }
                
               